function switchIndexLoad(section, dinamicTable){
   // console.log("SwitchIndexLoad",section, dinamicTable);
    switch(section){
        case "ControlLaboratorio":
            console.log("Pasa por acá 7");   
            tablaDinamica(
                dinamicTable,
                { autoWidth: false, order: [], aaSorting: [], paging: false}
            );
            
            break;
        case "AnalitoLaboratorio":
            console.log("Pasa por acá 8");   
            tablaDinamica(
                dinamicTable,
                { autoWidth: false, order: [], aaSorting: [], paging: false}
            );  
            break;
        case "Error":
            console.log("Pasa por acá 9");
            tablaDinamica(
                dinamicTable,
                { autoWidth: false, order: [], aaSorting: [], paging: false}
            );

            informacionValoresEstadisticos($("#contenedor-valores-estadisticos"));

            break;
        case "DIANA":
            console.log("Pasa por acá 10");
            tablaDinamica(
                dinamicTable,
                { autoWidth: false, order: [], aaSorting: [], paging: false}
            );
            informacionValoresEstadisticos($("#contenedor-valores-estadisticos"));

            break;
        case "Institucion":
            seeListLite($(".sedeInstitucionAssigned"), null, "Institucion", "SeeListInstitucion");
            console.log("Pasa por acá 11");
            tablaDinamica(
                dinamicTable
            );
            break;

        case "Sede":
            seeListLite($(".laboratorioSedeAssigned"), null, "Sede", "SeeListSede");
            console.log("Pasa por acá 12", dinamicTable);
            tablaDinamica(
                dinamicTable
            );
            break;
        case "Matriz":
            seeListLite($(".controlMatrizAssigned"), null, "Matriz", "SeeListMatriz");
            console.log("Pasa por acá 13");
            tablaDinamica(
                dinamicTable
            );
            break;
        case "Pais":
            seeListLite($(".ciudadPaisAssigned"), null, "Pais", "SeeListPais");
            console.log("Pasa por acá 14");
            tablaDinamica(
                dinamicTable
            );
            break;
        case "Proveedor":
            seeListLite($(".controlProveedorAssigned"), null, "Proveedor", "SeeListProveedor");
            console.log("Pasa por acá 15");
            tablaDinamica(
                dinamicTable
            );
            break;
        case "Control":
            seeListLite($(".loteControlAssigned"), null, "Control", "SeeListControl");
            console.log("Pasa por acá 16", dinamicTable);
            tablaDinamica(
                dinamicTable
            );
            break;

        case "Ciudad":
            seeListLite($(".sedeCiudadAssigned"), null, "Ciudad", "SeeListCiudad");
            console.log("Pasa por acá 17", dinamicTable);
            tablaDinamica(
                dinamicTable
            );
            break;
        case "FuenteETMP":
            seeListLite($(".variabilidadBiologicaFuenteETMPAssigned"), null, "FuenteETMP", "SeeListFuenteETMP");
            console.log("Pasa por acá 18");
            tablaDinamica(
                dinamicTable
            );
            break;

        case "Analito":
            seeListLite($(".variabilidadBiologicaAnalitoAssigned"), null, "Analito", "SeeListAnalito");
                console.log("Pasa por acá 19", dinamicTable);
            tablaDinamica(
                dinamicTable
            );
            break;
        default:
            console.log("Pasa por acá 20",dinamicTable);
            
            tablaDinamica(
                dinamicTable
            );
            break;
    }
}